doctype html

html
    head
        title We're doomed
    body
        h1 We're doomed
        p Something went wrong. Good luck with that.
        p


        div(style='font-family: monospace') #{error}

        mark this might have been triggered by the deletion (or rename) of a folder on git, check if that is the case and delete it on your end